Hacking Need Help with NeoGamma/WAD/IOS

Freaks

Member
OP
Newcomer
Joined
Mar 23, 2012
Messages
9
Trophies
0
XP
20
Country
United States
I am currently modding my friends Wii at the moment just to run a stable back up loader.

Sytem Menu 4.3u

So far we have Letterbombed to install HBC and downloaded NeoGammaR8(final) /w wad and WadManager.

I am a bit lost if there are more things that I need to download and put into the SD card, also which IOS to choose and why the wiimote shuts off on almost any IOS i pick.

Any help, or anyone willing to walk me through this so that I can learn, would be appreciated. Thanks.

Edit: Also should I use r9 beta? If so help me through that still as this is a virgin wii.
 

Lacius

Well-Known Member
Member
Joined
May 11, 2008
Messages
18,099
Trophies
3
XP
18,338
Country
United States
Use the ModMii Wizard to install the recommended cIOS files. If you want to run disc backups, NeoGamma R9 beta is what you want to use. However, to run disc backups, the disc drive needs to be older. If it was made after 2009, it's probably too new to play disc backups, and USB-loading will be your only option for Wii backups. In that case, I recommend using Configurable USB Loader.
 

Freaks

Member
OP
Newcomer
Joined
Mar 23, 2012
Messages
9
Trophies
0
XP
20
Country
United States
The Wii was purchased in September of 2009 but when I checked the serial on the database it said "There is a 75% chance the chipset is GC2-D3-2 (v2) with no drive chip." Ill try to take my chances with the disc drive first as we already burned a disc.

But after I run ModMii and such, it wont be ready for NeoGamma yet correct? I would still have to install other things beforehand?
 

pwsincd

Garage Flower
Developer
Joined
Dec 4, 2011
Messages
3,686
Trophies
2
Location
Manchester UK
XP
4,451
you never mentioned wether you backed up your nand during your modding , wether you chose to omit that info as its not relevent to your question , just reminding you in case you didnt to go do that very thing first.
 

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
  • Xdqwerty @ Xdqwerty:
    @btjunior, how old are you really?
  • Psionic Roshambo @ Psionic Roshambo:
    Especially a hacked one
  • Xdqwerty @ Xdqwerty:
    and idk if something will happen to my ps3 if i connect it to wifi with hen activated
  • Psionic Roshambo @ Psionic Roshambo:
    I remember when the Atari 2600 was new and exciting lol
  • Psionic Roshambo @ Psionic Roshambo:
    It could get banned from PSN but you can change your ID I think?
  • Xdqwerty @ Xdqwerty:
    also gonna install twilight menu in my r4 flashcard
  • Psionic Roshambo @ Psionic Roshambo:
    One thing that just occurred to me.... The sound on the 2600 sucked less back then the harsh sound we hear now is from infinitely better speakers we have now, back when the 2600 was new speakers produced a almost muffled sound, like CRTs made old graphics look slightly better.
  • Psionic Roshambo @ Psionic Roshambo:
    I wonder if I could recommend that to some emulation devs that perhaps the sound could use some smoothing out to simulate those old TVs
  • Psionic Roshambo @ Psionic Roshambo:
    I think a few of the early systems could benefit from that, at least up to the 8 bit generation, by the 16 bit generation I think TVs had gotten a lot better in almost every way
  • Xdqwerty @ Xdqwerty:
    i dont have an sd card adapter but I have an usb sd card adapter
  • K3Nv2 @ K3Nv2:
    Old people games
  • Xdqwerty @ Xdqwerty:
    its not the one that comes with the r4
  • Xdqwerty @ Xdqwerty:
    doesnt work (my flashcard is from r4isdhc.com)
  • Xdqwerty @ Xdqwerty:
    might install ysmenu first
  • Psionic Roshambo @ Psionic Roshambo:
    Try Wood firmware
  • Psionic Roshambo @ Psionic Roshambo:
    For your R4
  • Psionic Roshambo @ Psionic Roshambo:
    It's old but it's the best firmware out for DS stuff
  • Xdqwerty @ Xdqwerty:
    it says it only works for the original R4, R4i Gold (r4ids.cn), R4iDSN (r4idsn.com) and Acekard R.P.G.
  • Xdqwerty @ Xdqwerty:
    nvm it does support mine
  • Xdqwerty @ Xdqwerty:
    but why choose it over ysmenu @Psionic Roshambo?
  • Xdqwerty @ Xdqwerty:
    bc im stupid?
  • Xdqwerty @ Xdqwerty:
    yea ik im stupid
    Xdqwerty @ Xdqwerty: yea ik im stupid